<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Gökler açılır nurlar saçılır
 Senin önünden nereye kaçılır

[V2]
 Dağlara çıksam göklere uçsam
 Senin haşmetinden nerelere ben kaçsam

[V3]
 Sensin bana Rab alemlere Hak
 Senin önüne geldim koşarak</lyrics>
<author>Turgay Üçal, Turgay Üçal</author>
<title>Gökler Açılır</title>
</song>